/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.ask-an-expert .row1 span {
    width: 40% !important;
    display: block;
}

.ask-an-expert .row2 {
    width: 35%;
    margin: 0px auto;
}

.ask-an-expert .row3 .column1 {
    width: calc(50% - 17.5%);
    display: inline-block;
}

.ask-an-expert .row3 .column2 {
    width: calc(50% - 17.5%);
    display: inline-block;
    float: right;
}

.ask-an-expert .row4 span {
    width: 35%;
    margin: 0px auto;
}

.ask-an-expert .row1 {
    margin-bottom: 30px;
}

.ask-an-expert .row5 {
    margin-top: 30px;
}

.ask-an-expert .row5 textarea {
    height: 120px;
}

.ask-an-expert .row2 span:first-child input, .ask-an-expert .row3 .column1 span:first-child input, .ask-an-expert .row3 .column2 span:first-child input, .ask-an-expert .row4 span:first-child input {
    background-image: url(https://saba.asn.au/wp-content/uploads/2018/04/Screen-Shot-2018-04-05-at-5.08.46-PM.png);
    background-size: 30px;
    background-position: 5px center;
    background-repeat: no-repeat;
    padding-left: 40px;
}

.ask-an-expert .row2 span:nth-child(2) input, .ask-an-expert .row3 .column1 span:nth-child(2) input, .ask-an-expert .row3 .column2 span:nth-child(2) input, .ask-an-expert .row4 span:nth-child(2) input {
    background-image: url(https://saba.asn.au/wp-content/uploads/2018/04/Screen-Shot-2018-04-05-at-5.08.51-PM.png);
    background-size: 30px;
    background-position: 5px center;
    background-repeat: no-repeat;
    padding-left: 40px;
}

.ask-an-expert .row2 span:nth-child(3) input, .ask-an-expert .row3 .column1 span:nth-child(3) input, .ask-an-expert .row3 .column2 span:nth-child(3) input, .ask-an-expert .row4 span:nth-child(3) input {
    background-image: url(https://saba.asn.au/wp-content/uploads/2018/04/Screen-Shot-2018-04-05-at-5.09.03-PM.png);
    background-size: 30px;
    background-position: 5px center;
    background-repeat: no-repeat;
    padding-left: 40px;
}

.ask-an-expert .row2 span:nth-child(4) input, .ask-an-expert .row3 .column1 span:nth-child(4) input, .ask-an-expert .row3 .column2 span:nth-child(4) input, .ask-an-expert .row4 span:nth-child(4) input {
    background-image: url(https://saba.asn.au/wp-content/uploads/2018/04/Screen-Shot-2018-04-05-at-5.09.09-PM.png);
    background-size: 30px;
    background-position: 5px center;
    background-repeat: no-repeat;
    padding-left: 40px;
}

/*************** ADD CUSTOM CSS HERE.   ***************/
body{
	letter-spacing: 1px;
}
.sky_header-top{
	float: right;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
}
.sky_header-top+ul.header-nav>li{
	margin: 0 10px !important;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a, a.plain{
	color: #000;
	font-weight: 400 !important;
	letter-spacing: 1px;
}
#masthead .header-inner{
	background-image: url('images/header-bg.png');
	background-position: top right;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
.button.is-outline, input[type='submit'].is-outline, input[type='reset'].is-outline, input[type='button'].is-outline{
	border-color: #a1a1a1;
}
h1, h2, h3, h4, h5, h6{
	margin-bottom: 1em;
}
.img img{
	width: auto;
}
a.button.primary.is-outline{
	font-family: "Poppins", sans-serif;
    padding: 0.8em 3em !important;
}
/* -------- Homepage Style --------- */

.image-hover .box-text.show-on-hover{
	height: 100%;
}
.image-hover .box-text.show-on-hover .box-text-inner{
	position: absolute;
    top: 50%;    
    left: 50%;
    transform: translate(-50%,-50%);
    font-family: "Poppins", sans-serif;
    min-width: 70%;
    text-shadow: none;
}
.image-hover .box-text.show-on-hover .box-text-inner p{
	font-weight: normal;
    font-size: 16px;
}
.image-hover .box-text.show-on-hover .box-text-inner h2{
	font-size: 2em;
}
.social-icons>a{
	margin: 0 0.5em 1em !important;
}
.sky_widget li.events-list-item{
	margin-left: 0;
}
.events-list li{
	list-style: none;
	border-top: none !important;
    margin-bottom: 1.5em !important;
}
.events-list-title{
	margin-bottom: 1em;
	font-family: "PT Serif", sans-serif;
    font-weight: bold;
}
.events-list-title a{
	display: block;
	color: #000;
}
.events-list-item .event-venue{
	font-style: normal;
}
.events-list-date{
	font-size: 16px;
}
body.page-id-17 .widget_sis_upcoming_events .widgettitle{
	position: relative;
    overflow-x: hidden;	
}
body.page-id-17 .widget_sis_upcoming_events .widgettitle:after{
    content: "";
    height: 2px;
    width: 100%;
    margin-left: 1em;
    display: inline-block;
    position: absolute;
    background-color: #a1a1a1;
    top: 50%;
    transform: translateY(-50%);
}
/* -------- Footer Style --------- */
.footer{
	padding-top: 0;
}
.absolute-footer.dark{
	background: #000;
	color: #fff;
    padding: 1.5em 0;	
}
.footer-widgets .row{
	max-width: 100%;
}
.footer-widgets .row .col{
	padding: 0;
	margin: 0;
}
#custom_html-4{
	padding: 1.5em 3em; 
}
#custom_html-4 *{
	color: #fff;
}
#custom_html-4 .is-divider{
	opacity: 0;
}
#custom_html-4 .textwidget{
	font-weight: normal;
	font-size: 0.8em;
}
#custom_html-4 .textwidget span{
	font-family: "Poppins", sans-serif;
}
span.widget-title{
	font-size: 1.3em;
	font-family: "Poppins", sans-serif;
}
#custom_html-3 >.custom-html-widget{
	max-height: 250px;
}

@media screen and (min-width: 550px){
	.custom-grid .large-3, .custom-grid .medium-3{
	    max-width: 28%;
	    -webkit-flex-basis: 28%;
	    -ms-flex-preferred-size: 28%;
	    flex-basis: 28%;
	}
	.custom-grid .large-6, .custom-grid .medium-6{
	    max-width: 44%;
	    -webkit-flex-basis: 44%;
	    -ms-flex-preferred-size: 44%;
	    flex-basis: 44%;
	}
}
@media screen and (min-width: 850px){
	.row-divided>.col+.col:not(.large-12) {
	    border-color: #ccc;
	}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}